<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Revision>
		<ExcludeSites friendlyName="Excluded revision sites" setting="note"></ExcludeSites>
	</Revision>
</Config>